<?php
session_start();

// Unset all session variables
$_SESSION = array();
session_unset();

// Destroy the session
session_destroy();

// Redirect to dashboard.php
header("Location: dashboard.php?p=home&logout=success");
exit;
?>